.version.index /* version checker */
{
	color: #000017;
	background-color: #65085F;
}

@-ms-viewport
{
	width: 373px;
}

@-webkit-viewport
{
	width: 373px;
}

@-o-viewport
{
	width: 373px;
}

@-moz-viewport
{
	width: 373px;
}

@viewport
{
	width: 373px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 373px;
	min-height: 532.5500000000006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -37px;
}

#pu447-4
{
	width: 0.01px;
}

#u447-4
{
	z-index: 2;
	width: 189px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 20px;
}

#u448-4
{
	z-index: 6;
	width: 145px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 212px;
}

#u449
{
	z-index: 10;
	width: 175px;
	min-height: 255px;
	margin-right: -10000px;
	left: 15px;
}

#u1316
{
	z-index: 16;
	width: 373px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1320
{
	z-index: 17;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
}

#u1317
{
	z-index: 18;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 75px;
}

#u1321
{
	z-index: 19;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 149px;
}

#u1318
{
	z-index: 20;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 224px;
}

#u1319
{
	z-index: 21;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 298px;
}

#u1322
{
	z-index: 22;
	width: 133px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 218px;
}

#pu931
{
	width: 0.01px;
	margin-top: 26px;
}

#u931
{
	z-index: 23;
	border-color: #000000;
	background-color: #29ABE2;
}

#u929-4
{
	z-index: 26;
	width: 348px;
	min-height: 26px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 20px;
}

#u931-bw
{
	z-index: 23;
	height: 24px;
}

#u985-4
{
	z-index: 105;
	width: 138px;
	min-height: 28px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 197px;
}

#u987
{
	z-index: 109;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u974-7
{
	z-index: 42;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u920
{
	z-index: 24;
	width: 370px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 26px;
	position: relative;
}

#u976-7
{
	z-index: 49;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u938
{
	z-index: 30;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u977-7
{
	z-index: 56;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u944
{
	z-index: 32;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u978-7
{
	z-index: 63;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u950
{
	z-index: 34;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u979-7
{
	z-index: 70;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u956
{
	z-index: 36;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u980-7
{
	z-index: 77;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u962
{
	z-index: 38;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u981-7
{
	z-index: 84;
	width: 331px;
	min-height: 62px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u968
{
	z-index: 40;
	width: 370px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 27px;
	position: relative;
}

#u982-10
{
	z-index: 91;
	width: 331px;
	min-height: 46px;
	background-color: transparent;
	font-size: 10px;
	line-height: 15px;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#pu983-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 46px;
}

#u983-4
{
	z-index: 101;
	width: 331px;
	min-height: 368px;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1328-4
{
	z-index: 111;
	width: 331px;
	min-height: 21px;
	background-color: transparent;
	line-height: 18px;
	font-size: 12px;
	color: #29ABE2;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
}

#u1329
{
	z-index: 115;
	width: 330px;
	height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
}

#u458
{
	z-index: 11;
	padding-bottom: 8px;
}

#u459-4
{
	z-index: 12;
	width: 337px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u458-bw
{
	z-index: 11;
	height: 29px;
}

body
{
	position: relative;
	min-width: 373px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

